SPN_IMX582SPN_SUNNY_P=/odm/etc/camera/ellip/imx582/
SPN_IMX582SPN_FOXCONN_P=/odm/etc/camera/ellip/imx582/
SPN_IMX582SPN_LUXVISIONS_P=/odm/etc/camera/ellip/imx582/
SPN_IMX582SPN_OFILM_P=/odm/etc/camera/ellip/imx582/
SPN_IMX586SPN_SUNNY_P=/odm/etc/camera/ellip/imx582/
SPN_IMX586SPN_FOXCONN_P=/odm/etc/camera/ellip/imx582/
SPN_IMX586SPN_LUXVISIONS_P=/odm/etc/camera/ellip/imx582/
SPN_IMX586SPN_OFILM_P=/odm/etc/camera/ellip/imx582/